{
  "mob.bd096.idle": {
    "category": "hostile",
    "sounds": [
      "sounds/mob/bd096/idle1",
      "sounds/mob/bd096/idle2",
      "sounds/mob/bd096/idle3",
      "sounds/mob/bd096/idle4"

    ]
  },
  "big.step": {
    "category": "neutral",
	"max_distance": 100.0,
    "sounds": [
      "sounds/mob/bd096/step1",
	  "sounds/mob/bd096/step2",
	  "sounds/mob/bd096/step3"
    ]
  },
  "mob.bd096.hurt": {
    "category": "hostile",
    "sounds": [
      "sounds/mob/bd096/hurt1",
      "sounds/mob/bd096/hurt2"
      
    ]
  },
  "mob.bd096.calm": {
    "category": "hostile",
    "sounds": [
      "sounds/mob/bd096/calm"
      
    ]
  },
  "mob.bd096.attack": {
    "category": "hostile",
    "sounds": [
      "sounds/mob/bd096/attack"
      
    ]
  },
   "mob.bd096.death": {
    "category": "hostile",
    "sounds": [
      "sounds/mob/bd096/death"

    ]
  },
  "mob.bd096.rage": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      {
        "name": "sounds/mob/bd096/rage",
        "volume": 0.75
      },
	  {
        "name": "sounds/mob/bd096/rage2",
        "volume": 0.75
      }
    ]
  },
  "mob.bd096.repeat": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      {
        "name": "sounds/mob/bd096/repeat",
        "volume": 0.75
      }
    ]
  }
}